Subject: Re: bug#26619: 26.0.50; Wrong indentation in emacs-lisp-mode

From: Kaushal Modi <[email-masked]>
Date: Wed, 26 Apr 2017 18:27:57 +0000

On Tue, Apr 25, 2017 at 11:52 PM <[email-masked]> wrote:

> Michael Heerdegen <[email-masked]> writes:
>
> > [email-masked] writes:
> >
> > Thanks for the quick response.  I'll keep my eyes open and try to test
> > some more.  Could you please send me a cumulative patch relative to
> > master?
>
> Sure.
>

Hi Noam,

I tried that patch, but now the indentation is all compressed!

Earlier, the default indentation was 2 spaces, now it is 1.

This is what I see when I reindent one of my files and then undo (with the
help of volatile-highlights package).. Note the lighter grey areas at the
beginning of text on all lines.. the indentation after applying the patch
moved all the text to the left starting in those lighter-grey areas.

-- 

Kaushal Modi